import json
import string
import random
import glob, os
import sys

path = "../../../settings.gradle"

with open(path, "r") as f:
    lines = f.readlines()

with open(path, "w") as f_w:
    for line in lines:
        if "include" in line and 'cash_plugin_toolbox' not in line:
            line = line.replace("'lib_base',","'lib_base', 'cash_plugin_toolbox',")
        f_w.write(line)